
U++ - Task #2108

Add 1,15 interline to rich edit

11/20/2020 10:42 PM - Zbigniew Rebacz

Status: Approved Start date: 11/20/2020

Priority: Normal Due date:

Assignee: Zbigniew Rebacz % Done: 0%

Category: RichEdit Estimated time: 0.00 hour

Target version: Release 2021.1 - NTH Spent time: 0.00 hour

Description

We should support this line spacing value 1,15 as other text editors do like LibreOffice Writer.

History

#1 - 11/25/2020 11:31 AM - Miroslav Fidler

- Status changed from New to Ready for QA

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

#2 - 11/25/2020 09:10 PM - Zbigniew Rebacz

- Status changed from Ready for QA to Approved

Works as expected - thanks!
